package cz.moneta.test.dsl.cagw.api.v1.external.service.voicebot;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.dsl.cagw.CaGwBuilder;
import cz.moneta.test.dsl.cagw.api.v1.external.service.voicebot.voicepassworddetail.VoicePasswordDetail;

public class VoicebotBuilder extends CaGwBuilder {

    public VoicebotBuilder(Harness harness) {
        super(harness);
    }

    public VoicePasswordDetail prepareVoicePasswordDetail() {
        return getBuilder(VoicePasswordDetail.class);
    }

}
